<!doctype html>
<html>
	<head>
		<meta charset="utf-8" />
		<title>Tesla Model S</title>
		<meta name="robots" content="noindex, nofollow">
		<meta name="publisher" content="Wikimedia Foundation">
		<meta name="application-name" content="Mediawiki">
		<meta name="description" content="Tesla Model S from Tesla Motors">

		<style>
			body { font-family: 'Arial', 'Helvetica', sans-serif; }
			aside { border: 1px solid black; width: 30%; padding: 1em; }
		</style>
	</head>
	<body>
		<header>
			<h1>Wikipedia - The Free Encyclopedia</h1>
		</header>

		<nav>
			<h2>Navigation</h2>
			<ul>
				<li><a href="/">Main Page</a></li>
				<li><a href="/events">Events</a></li>
				<li><a href="/donate">Donate to Wikipedia</a></li>
				<li><a href="/about">About wikipedia</a></li>
			</ul>
		</nav>

		<aside>
			<h2>Tesla S specifications</h2>
			<h3>Body and chassis</h3>
			<dl>
				<dt>Class</dt>
				<dd>Full-size Luxury</dd>
				<dt>Body style</dt>
				<dd>5-door liftback</dd>
				<dt>Layout</dt>
				<dd>Rear-motor, rear-wheel drive, Dual motor all-wheel drive ('D'-Versions)</dd>
			</dl>
			<h3>Powertrain</h3>
			<dl>
				<dt>Electric motor</dt>
				<dd>Front and rear motor combined output up to 762 bhp (568 kW), 687 ft·lb (931 N·m), Three-phase AC induction motor</dd>
				<dt>Transmission</dt>
				<dd>1-speed fixed gear (9.73:1)</dd>
				<dt>Battery</dt>
				<dd>40, 60, 70, 85 or 90 kWh lithium ion[4]</dd>
			</dl>
		</aside>

		<section>
			<h2>Tesla Model S</h2>
			<small>From Wikipedia, the free encyclopedia</small>

			<p>The Tesla Model S is a <strong>full-sized all-electric five-door, luxury liftback car</strong>, produced by Tesla Motors, and introduced in <time datetime="2012-06">June 2012</time>.[10] It scored a perfect 5.0 <abbr>NHTSA</abbr> automobile safety rating. The United States Environmental Protection Agency (<abbr>EPA</abbr>) official range for the 2012 Model S Performance model equipped with an 85 kWh battery pack is 265 miles (<i>426 km</i>), higher than any other electric car at the time.[11][12][13] <abbr>EPA</abbr> rates its energy consumption at 237.5 Wh per kilometer (<i>38 kWh/100 mi</i>) for a combined fuel economy of 89 miles per gallon gasoline equivalent (<i>2.64 L/100 km</i> or <i>107 mpg-imp</i>).[11][14]</p>

			<article>
				<h3>History</h3>
				<p>The Model S was styled by Franz von Holzhausen, who previously worked for Mazda North American Operations.[26] The car was codenamed WhiteStar during research and preliminary development.[1][2][3]</p>
				<p>In <time datetime="2008-02">February 2008</time> it was reported that Tesla Motors was planning to offer a range-extended version of its Model S. This version would have included a gasoline engine to extend the driving range of the vehicle,[30] but it was removed in later revisions. At the GoingGreen conference in <time datetime="2008-09">September 2008</time> Tesla's CEO, Elon Musk, announced that Tesla was developing only electric cars.[31]</p>
			</article>

			<article>
				<h3>Production</h3>
				<p>Tesla manufactures the Model S at the 5.4 million square foot[39] Tesla Factory in Fremont, California. For the European market, Tesla assembles and distributes from its European Distribution Center in Tilburg, the Netherlands.[40] Cars are built and tested in Fremont, California. The battery pack, the electric motor and parts are disassembled and shipped separately to Tilburg, where the cars are reassembled.[41] The center occupies a 203,000 sq ft (<i>18,900 m2</i>) industrial building that also serves as a workshop and spare parts warehouse. Tesla expects the Model S to "pay back" the energy that went into producing the car in fewer than 10,000 miles (<i>16,000 km</i>).[42]</p>
				<p>The first ten customers received their cars at the Fremont factory on <time datetime="2012-06-22">June 22, 2012</time> at the official launch.[43] Production grew from 15–20 cars completed/week in <time datetime="2012-08">August 2012</time>[43] to about 1,000 cars per week in 2015.[44]</p>
			</article>

			<article>
				<h3>Design</h3>
				<p>The Model S exists in several versions, differing in energy capacity (battery size), power (motor size), and equipment.</p>

				<h4>Powertrain</h4>
				<p>The 2012 Tesla Model S Performance model has a three phase, four pole AC induction 416 hp (<i>310 kW</i>) and 443 ft·lb (<i>600 N·m</i>) rear-mounted electric motor with copper rotor.[48] The base model uses a 362 hp (<i>270 kW</i>) and 325 ft·lb (<i>440 N·m</i>) motor. The company claimed a drag coefficient of Cd=0.24,[49] lower than any car when released. Models of Mercedes-Benz CLA-Class (released later) appeared to surpass the Model S[4][50] however, independent measurement by Car And Driver in <time datetime="2014-05">May 2014</time> bore out Tesla's claim by exactly confirming a drag coefficient of Cd=0.24, but in the same test, measured the Mercedes CLA at Cd=0.30, putting Mercedes' claim into question.[51]</p>
				<p>The rear axle has a traditional open differential. Models with dual motors also have an open differential on the front axles as well. The front and rear axles have no mechanical linkage – with dual motors the power distribution among them is controlled electronically.[52]</p>

				<hr />

				<h4>Dual-motor all-wheel-drive versions</h4>
				<p>On <time datetime="2014-10-09">October 9, 2014</time>, Tesla announced the introduction of All Wheel Drive (<abbr>AWD</abbr>) versions of the Model S's 60, 85, and P85 models, designated by a D at the end of the model number.[59][60][61]</p>
				<p>On <time datetime="2015-04-08">April 8, 2015</time>, Tesla introduced the Model S 70D as its new US$75,000 entry-level car, with all-wheel drive and an improved range of 240 miles (<i>385 km</i>). The 70D replaced the 60 and 60D in the Model S lineup, with the latter two models no longer being available for purchase. The P85 option was also dropped.[62][63]</p>
			</article>

			<article>
				<h3>Elon Musk about Tesla S</h3>
				<blockquote>“Within two years you’ll be able to summon your car from across the country.”</blockquote>
				<p><cite>“Within two years you’ll be able to summon your car from across the country,”</cite> Musk said on Sunday in a teleconference with the media, adding that <cite>“I might be slightly optimistic on that.”</cite></p>
				<p>He continued. <cite>“So, let’s say, if you’re in New York and your car is in Los Angeles, it will find its way to you,”</cite> he said, adding that your phone will communicate with the car and tell it where to find you.  And the car will automatically charge itself along the way, he added. Making a Tesla capable of doing that will require both new hardware and software. <cite>“You’ll need a lot of redundancy.  More cameras, more radars…and redundant electronics,”</cite> he said.  All of that redundancy will be necessary to make sure the car doesn’t fail, Musk said.</p>
			</article>
		</section>

		<footer>
			<small>
				Text is available under the Creative Commons Attribution-ShareAlike License; additional terms may apply. By using this site, you agree to the Terms of Use and Privacy Policy. Wikipedia® is a registered trademark of the Wikimedia Foundation, Inc., a non-profit organization.
			</small>
			<address>
				Wikimedia Foundation, Inc.<br />
				149 New Montgomery Street, Floor 6, San Francisco, CA 94105, USA
			</address>
		</footer>
	</body>
</html>
